<VirtualHost *:80>
    ServerName wiki.lencraftserver.de
    Redirect permanent / https://wiki.lencraftserver.de/
</VirtualHost>

<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName wiki.lencraftserver.de
    DocumentRoot /var/www/wiki

    <Directory /var/www/wiki>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/wiki.lencraftserver.de/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/wiki.lencraftserver.de/privkey.pem
</VirtualHost>
</IfModule>
